<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T05:29:54.744+02:00" label="0000444793">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:1848:0000007</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:1848:0000007&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000444793</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Regeling van het Fonds van geregtelijke en vrijwillige Consignatien over de jaren 1841 tot en met 1847</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer</dcterms:creator>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">ONTWERP VAN WET</dcterms:description>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk Tweede Kamer 1848 kamerstuknummer II ondernummer 2</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1848</cup:vergaderjaar>
    <cup:kamerstuknummer xmlns:cup="http://standaarden.overheid.nl/cup/">II</cup:kamerstuknummer>
    <cup:ondernummer xmlns:cup="http://standaarden.overheid.nl/cup/">2</cup:ondernummer>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">4</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">4</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">1</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_1848_0000006.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_1848_tekst_0000006.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_1848_coordinaten_0000006.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_1848_0000005.pdf"/>
    </manifestation>
  </expression>
</work>